folder: dq2img5bw73VyhVk
name: Rite de guérison
type: rite
_id: CswC5FWiELFSF7Vz
img: systems/vermine2047/assets/icons/items/rite.webp
system:
  description: >-
    <p>Le chaman soigne avec ce Rite essentiel les blessures de plusieurs
    personnes simultanément, y compris les siennes. Le chaman s’entoure des
    individus qui souhaitent être soignés dans un endroit calme et sécurisé.</p>
  rarity:
    value: 3
    handicap: 0
  reliability: 3
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  rituel: >-
    Le chaman dispose des décoctions médicinales sur les blessures et fait
    couler quelques gouttes du sang de quiconque souhaite être soigné. Chaque
    bénéficiaire perd 1D de sa Réserve d’Effort par Blessure qu’il souhaite
    soigner, quel que soit le niveau de Blessure. Si la Réserve d’Effort ne
    suffit pas, un bénéficiaire peut puiser dans sa Réserve de Sang-Froid, voire
    dans celle du Groupe. Si cela ne suffit encore pas, le chaman peut fournir
    ses propres Dés de Réserve, au risque de s’épuiser. De plus les
    bénéficiaires devront partager la transe du chaman pendant toute sa durée :
    si elle était brisée pour l’un d’entre eux, chaque bénéficiaire se verrait
    infliger une Blessure Légère et perdrait 2D de chaque Réserve.
  transe: 'Survie : 1 nuit, Cauchemar : 1 heure, Apocalypse : 10 minutes'
  ability: health
  effect: ''
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775340066
  modifiedTime: 1785775340066
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!CswC5FWiELFSF7Vz'

